# Add to tomcat/conf/catalina.properties:
#
# web.archive.settings=/path/to/apache-tomcat-7.0.11/archive.properties

# Database server URL
rdb_url=jdbc:mysql://localhost/archive

# Schema prefix to use. Must include trailing ".".
schema=

# User for read-only access
anonymous_user=archive

# Password for read-only access
anonymous_password=$archive

